a				{text-decoration:none;}
a:hover			{text-decoration:underline;}
a img			{border:none;}
a.icons img		{margin-right:3px; vertical-align:middle;}
body			{background-color:#ffffff; font-family:Sans-Serif; margin:0px; min-width:1042px; padding:0px;}
html			{font-size:80%;}
table			{width:100%;}
td, th			{vertical-align:top;}
input[type="text"],input[type="password"],input[type="file"]	{border-width:1px; border-style:solid;}
input[type="button"],input[type="submit"],input[type="reset"], button {border-width:1px; border-style:solid;}
textarea			{border-width:1px; border-style:solid; min-height:150px; resize:none; }

select			{height:23px;}
.PageWidth		{margin:auto; width:1042px; position:relative; z-index:9999!important;}
.ColumnWidth	{width:300px;}

div.Global							{color:#ffffff; position:relative; z-index:2147483645!important}
div.Global a						{color:#ffffff;}
div.Global div a					{display:inline-block;}
div.Global div.Main a				{border-right-width:1px; border-right-style:solid; border-left-width:1px; border-left-style:solid; font-weight:bold; padding:8px; margin:0px;}
div.Global div.Main .PageWidth		{z-index:999!important;}
div.Global div.Main a:first-child 	{border-right-width:1px; border-right-style:solid; border-left:none; padding-left:4px;}
div.Global div.Main a:last-child 	{border-left-width:1px; border-left-style:solid; border-right:none;}
div.Global div.Child 				{overflow:hidden;}
div.Global div.Child .PageWidth		{z-index:999!important;}
div.Global div.Child a				{border-left-width:1px; border-left-style:solid; display:inline-block; margin:2px; padding:3px;}
div.Global div.Child a:first-child	{border-left:none;}

div.footer		{background-color:#f3f3f3; border-top:1px solid #cccccc; color:#000000; padding:10px; position:relative; z-index:1}
div.footer a	{color:#000000;}
div.footer a img{vertical-align:middle}

fieldset {border-width:1px; border-style:solid;padding:5px;}
fieldset legend{font-weight:bold; padding:4px;}

table.Box				{border-collapse:collapse; font-weight:bold; margin-bottom: 5px; padding:4px; vertical-align:middle;}
div.Box					{clear:both; margin-bottom: 5px;}
div.Box .Content		{border-style:solid; border-width:1px; border-top-width:0px; padding:5px; overflow:hidden;}

h1, h2, h3, h4, h5 {font-family:Sans-Serif; font-weight: 400; margin: 5px 0; padding:0 0 5px 0; border-bottom-width:1px!important}

table.List tr:nth-of-type(even)		{border-bottom-width:1px;}
table.List tr:nth-of-type(odd)		{border-bottom-width:1px;}
table.List tr td					{padding:4px; vertical-align:middle;}
table.List thead tr th				{border-width:1px; vertical-align:middle}

ul.List 							{background-color:#ffffff; list-style-type:none; padding:0; margin:0}
ul.List li							{list-style-type:none; padding:3px; margin:0}
ul.List li:nth-of-type(even)		{border-bottom-width:1px}
ul.List li:nth-of-type(odd)			{border-bottom-width:1px}

div.List							{list-style-type:none; padding:0; margin:0}
div.List a:nth-of-type(even) 		{border-bottom-width:1px; display:block; overflow:hidden; padding:3px;}
div.List a:nth-of-type(odd)			{border-bottom-width:1px; display:block; overflow:hidden; padding:3px}

table.Horizontal					{border-collapse:collapse; table-layout:fixed; width:100%}
table.Horizontal td					{text-align:center}

.Button		{border:none; padding:4px 8px;}

.Member				{color: #006633!important;}
.Member:visited		{color: #006633!important;}
.Member:hover	{text-decoration:none!important;}
.MemberStatus	{color:#767676;}

div.PageNumbers		{padding: 5px; text-align: center;}
div.PageNumbers a	{border:1px solid; display: inline-block; margin: 0 2px 5px 2px; min-width: 20px; padding:3px 2px;}
div.PageNumbers input[type="button"] {border:none; padding:0px 4px;}

.Messages		{margin:5px 0;}
.Messages img	{margin-right:5px; vertical-align:middle;}
.Messages hr	{border:0px; border-bottom:dotted 1px #aeaeae;}
.Messages span	{font-weight:bold;}
.Blue			{background: #d5edf8;border: 1px solid #92cae4;padding: 5px;}
.Green			{background: #e8fec5;border: 1px solid #c6d880;padding: 5px;}
.Red			{background: #fbe3e4;border: 1px solid #fbc2c4;padding: 5px;}
.Yellow			{background: #f4f4d1;border: 1px solid #f4f4d1;padding: 5px;}
.None			{border: 1px solid #e8f6ff; padding:5px;}

.LatestAlbumContainer  {background-color:#ffffff; border:1px solid #d4d4d4; margin-bottom:5px; padding:2px;}
#LatestAlbumContainer img { width:100%;}
#LatestAlbumContainer div {display:none; position:relative; text-align:center!important;}
#LatestAlbumContainer div:first-child {display:block; position:relative;}
#LatestAlbumContainer span.Title {display:block!important; background-image:url('/global/images/icons/eagle2013/16x16/b_transparent.png'); bottom:2px; text-align:center!important; width:100%; position:absolute; z-index:2;}
#LatestAlbumContainer a h2 {font-weight:100; color:#ffffff; padding:0px; margin:3px; width:100%;}
#LatestAlbumContainer a:hover {text-decoration:none!important}

.PollContainer							{padding:5px; max-width:550px; margin:auto auto }
.PollContainer .Question				{font-weight:bold; margin-bottom:5px;}
.PollContainer .Description				{font-style:italic;  margin-bottom:10px; display:block; clear:both;}
.PollContainer .Options label			{display:block;line-height:25px;}
.PollContainer .Options .Button			{border:none; border-radius: 3px; box-sizing:border-box; cursor: pointer; display: inline-block; line-height: 20px; margin:2px; outline: 0 !important; padding: 6px 10px; text-align: center; user-select: none; vertical-align: middle; white-space: nowrap; }
.PollContainer .Options .Button:active	{background-color:red!important;}
.PollContainer .Options .Button img		{background-color: rgba(0,0,0,0.1); border:none; border-radius: 3px 0 0 3px; float: left; height: 32px; line-height: 32px; margin: -6px -10px; margin-right:6px; position: relative; text-align: center; width: 32px;}
.PollContainer .Action					{text-align:right; margin-top:10px; padding-right:3px;}
.PollContainer .Action button			{border:none!important; border-radius:2px!important; box-sizing:border-box; display:inline-block; cursor:pointer; outline:none; min-height:32px; height:32px; padding:0 4px; margin-left:10px!important; text-align:center; margin:0;}
.PollContainer .Action button:hover		{background-color:#d7d7d7; color:#000000!important;}
.PollContainer .Notification			{font-size:80%; color:#d7d7d7; margin:5px 0;}

.Chart {box-sizing: border-box !important; width: 100%; margin: 10% auto 0 auto; }
.Chart * {box-sizing: border-box !important; }
.Chart::before 	{content:"OYLAMA SONUCLARI"; display:block; text-align:center; font-size:120%; font-weight:bold; margin-bottom:10px;}
.Chart .Title		{ padding:10px; text-align:center;  font-size:110%;}
.Chart .Option { background-color:#e9e9e9; position: relative; border: 1px solid #e6e6e6; z-index: 0; min-height: 10px; margin-bottom: 10px;}
.Chart .Option .bar { position: absolute; z-index: 1; height: 100%;}
.Chart .Option .data { display: flex; align-content:center; align-items:center; font-weight:bold; padding: 5px; z-index: 2; width: 100%; }
.Chart .Option .data .label { flex: 3; z-index:3; }
.Chart .Option .data .percent { flex: 1; text-align: right; z-index:3; }


/* Paddings & Margins */
.padding1 td	{padding:1px;}	.margin1 td	{margin:1px;}
.padding2 td	{padding:2px;}	.margin2 td {margin:2px;}
.padding3 td	{padding:3px;}	.margin3 td {margin:3px;}
.padding4 td	{padding:4px;}	.margin4 td {margin:4px;}
.padding5 td	{padding:5px;}	.margin5 td {margin:5px;}
.padding6 td	{padding:6px;}	.margin6 td {margin:6px;}
.padding7 td	{padding:7px;}	.margin7 td {margin:7px;}
.padding8 td	{padding:8px;}	.margin8 td {margin:8px;}
.padding9 td	{padding:9px;}	.margin9 td {margin:9px;}
.padding10 td	{padding:10px;}	.margin10 td {margin:10px;}

/* ADS */
.TopAds {text-align:center}
.TopAds div {margin:auto auto}
.default-widget {text-align:center; background-color:#ffffff;}
.default-widget div {margin:auto auto}

#ModalContainer						{display:block; height:100%; left:0px; position:fixed; top:0; z-index:999999; width:100%; background-color: rgba(0, 0, 0, 0.5);}
#ModalContainer  div.ModalContent	{background-color: white; border-radius: 4px; box-shadow: 0 0 20px 2px #808080; border: 10px solid #d7d7d7; max-height: 300px; min-height: 300px; margin: 10% auto 0 auto; padding: 10px; width:500px; overflow-y:auto; }

.CommentComplaint	{background:url('/global/images/icons/eagle2013/24x24/complaint.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.CommetComplaint:hover	{background:url('/global/images/icons/eagle2013/24x24/h_complaint.png') #72c26d no-repeat right; color:#ffffff;}

.CommentIP	{background:url('/global/images/icons/eagle2013/24x24/commentip.png') #dcdcdc no-repeat right; border:1px solid #d7d7d7; color:#000000; cursor:pointer; display:inline-block; padding:2px 28px 0 5px; text-align:right; min-height:16px; min-width:10px;}
.CommentIP:hover	{background:url('/global/images/icons/eagle2013/24x24/h_commentip.png') #72c26d no-repeat right; color:#ffffff;}

#Floating						{position:absolute; z-index:9999999; display:block; width:100%; height:100%; left:0px; top:0px}
#Floating .FloatingContent	{position:absolute; background-color:rgba(0,0,0,0.5); z-index:999999; display:block; padding-top:180px; width:100%; height:100%; left:0px; top:0px}
#Floating .FloatingContent	.Ads		{height:300px; overflow:hidden; margin:auto auto; width:400px;}
#Floating .FloatingContent .Controls	{margin:auto; text-align:right; width:400px}
#Floating .FloatingContent .Controls input[type=button]	{background-color:#c0392b!important; border:none!important; color:#ffffff!important; cursor:pointer; font-weight:bold; text-align:center; min-height:28px!important; min-width:60px;} 
#Floating .FloatingContent .Controls input[type=button]:hover	{background-color:#bdc3c7!important; color:#000000!important} 

#Prestital						{position:fixed; z-index:9999999; display:block; width:100%; height:100%; left:0px; top:0px}
#Prestital .PrestitalContent	{position:absolute; background-color:#ffffff; z-index:999999; display:block; width:100%; height:100%; left:0px; top:0px}
#Prestital .PrestitalContent	.Ads		{height:600px; overflow:hidden; padding-top:50px; margin:auto auto; width:800px;}
#Prestital .PrestitalContent .Controls	{background-color:#2980b9; box-sizing:border-box; color:#ffffff; line-height:28px; overflow:auto; padding:5px; margin:auto; width:100%}
#Prestital .PrestitalContent .Controls input[type=button]	{background-color:#c0392b!important; border:none!important; float:right; color:#ffffff!important; cursor:pointer; font-weight:bold; text-align:center; min-height:28px!important; min-width:60px;} 
#Prestital .PrestitalContent .Controls input[type=button]:hover	{background-color:#bdc3c7!important; color:#000000!important} 

#Interstitial						{position:absolute; z-index:9999999; display:block; width:100%; height:100%; left:0px; top:0px}
#Interstitial .InterstitialContent	{position:absolute; background-color:#ffffff; z-index:999999; display:block; width:100%; height:100%; left:0px; top:0px}
#Interstitial .InterstitialContent	.Ads		{height:600px; overflow:hidden; padding-top:50px; margin:auto auto; width:800px;}
#Interstitial .InterstitialContent .Controls	{background-color:#2980b9; box-sizing:border-box; color:#ffffff; line-height:28px; overflow:auto; padding:5px; margin:auto; width:100%}
#Interstitial .InterstitialContent .Controls input[type=button]	{background-color:#c0392b!important; border:none!important; float:right; color:#ffffff!important; cursor:pointer; font-weight:bold; text-align:center; min-height:28px!important; min-width:60px;} 
#Interstitial .InterstitialContent .Controls input[type=button]:hover	{background-color:#bdc3c7!important; color:#000000!important} 

#masth							{margin-bottom:10px;}
#Masthead						{position:relative; z-index:1;  margin:auto; width:970px; overflow:hidden!important}
#Masthead .MastheadContent		{position:relative; z-index:1; }
#Masthead .MastheadContent	.Ads		{overflow:hidden; padding-top:5px; margin:auto auto; width:970px; overflow:hidden!important}
#Masthead .MastheadContent .Controls	{box-sizing:border-box; color:#ffffff; right:10px; top:10px; line-height:28px; overflow:auto; padding:5px; margin:auto; width:100%}
#Masthead .MastheadContent .Controls input[type=button]	{background-color:#c0392b!important; border:none!important; float:right; color:#ffffff!important; cursor:pointer; font-weight:bold; text-align:center; min-height:28px!important; min-width:60px;} 
#Masthead .MastheadContent .Controls input[type=button]:hover	{background-color:#bdc3c7!important; color:#000000!important} 

#PageSkin								{height:100%; left:0px; position:absolute; width:100%; z-index:1 }
#PageSkin .Left							{float:left; height:100%; width:50%; }
#PageSkin .Left #BackgroundSliderLeft				{overflow:hidden; position:relative; text-align:right; padding-right:500px; padding-top:5px; z-index:9999}
#PageSkin .Left #BackgroundSliderLeft > div			{text-align:right!important; float:right; width:160px; height:600px}
#PageSkin .Left #BackgroundSliderLeft > div	> div		{}
#PageSkin .Right						{float:right; height:100%; width:50%;}
#PageSkin .Right #BackgroundSliderRight				{overflow:hidden; position:relative; text-align:left!important; padding-left:500px; padding-top:5px; z-index:9999}
#PageSkin .Right #BackgroundSliderRight	div			{text-align:left!important}

#FullPageSkin											{height:100%; left:0px; position:absolute; width:100%; z-index:1 }
#FullPageSkin .Left										{float:left; height:100%; width:50%; }
#FullPageSkin .Left #BackgroundSliderLeft				{overflow:hidden; position:relative; text-align:right; z-index:9999}
#FullPageSkin .Left #BackgroundSliderLeft	div			{text-align:right!important ; float:right}
#FullPageSkin .Right									{float:right; height:100%; width:50%;}
#FullPageSkin .Right #BackgroundSliderRight				{overflow:hidden; position:relative; text-align:left!important; z-index:9999}
#FullPageSkin .Right #BackgroundSliderRight	div			{text-align:left!important}

@keyframes ring {
	0% {transform: rotate(-15deg);}
	2% {transform: rotate(15deg);}
	4% {transform: rotate(-18deg);}
	6% {transform: rotate(18deg);}
	8% {transform: rotate(-22deg);}
	10% {transform: rotate(22deg);}
	12% {transform: rotate(-18deg);}
	14% {transform: rotate(18deg);}
	16% {transform: rotate(-12deg);}
	18% {transform: rotate(12deg);}
	20%, 100% {transform: rotate(0deg);}
}

#SocketMessages {background-color: #ffffff; border: 1px solid #c1c1c1; border-radius: 2px; color:#000000; display: none; position: absolute; text-align: left; width: 270px;z-index: 999999;}
#SocketMessages:after, #SocketMessages:before {bottom: 100%;	left: 15px;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}
#SocketMessages:after {border-color: rgba(255, 255, 255, 0);	border-bottom-color: #ffffff;	border-width: 8px;	margin-left: -8px;}
#SocketMessages:before {border-color: rgba(87, 82, 255, 0);	border-bottom-color: #c1c1c1;	border-width: 10px;	margin-left: -10px;}

#SocketMessages .list	{max-height:400px; overflow-y:auto}
#SocketMessages .list a {border-bottom:1px solid #dddddd; display:block; color:#000000; min-height:50px; padding:5px 5px 10px 5px}
#SocketMessages .list .unread {background-color:#edeff5!important}
#SocketMessages .list .unread:hover {background-color:#ffffff!important}

#SocketMessages .list a:hover{background-color:#f6f6f6; text-decoration:none}
#SocketMessages .list a img.user{border: 1px solid #d7d7d7; float:left; height: 50px; margin-right:5px!important; padding: 1px; width: 50px;}
#SocketMessages .list a .fa{font-size:90%; border-radius:50%; background:#82a464; color:#ffffff; display:inline-block; width:15px; height:15px; line-height:15px; padding:1px; text-align:center;  }
#SocketMessages .list a b{display:block; font-weight:500}
#SocketMessages .list a span img{vertical-align:middle;}
#SocketMessages .SocketSetting {padding:10px 10px 15px 5px;}
#SocketMessages .SocketSetting .fa{font-size:180%;  -webkit-text-stroke: 1px white;}
#SocketMessages .SocketSetting a{color:#808080;}
#SocketMessages .readAll {background-color:#d7d7d7; color:#000000; display:block; position:relative; bottom:0; font-weight:500; padding:5px 0; text-align:center;}
.statusAnimate {animation: ring 2s ease infinite;}

.MnHtmlEditor .Toolbar							{margin:5px 0 5px 0}
.MnHtmlEditor .Toolbar	img						{background-color:transparent; border:none; padding:0; margin:0}
.MnHtmlEditor .Toolbar .BtnGroup				{display:inline-block; border-radius:2px; border:1px solid #dadada; margin-right:2px; padding:4px;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn           {background-color:#e6e6e6; border:none; border-radius: 3px; box-sizing:border-box; cursor: pointer; display: inline-block; line-height: 32px; outline: 0 !important; padding:0; text-align: center; user-select: none; vertical-align: middle; white-space: nowrap; min-height:32px!important; min-width:32px!important}
.MnHtmlEditor .Toolbar .BtnGroup .Btn:active    {background-color:red!important;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn .fa       {font-size:110%; color:#2c3e50;}
.MnHtmlEditor .Toolbar .BtnGroup .Btn span		{display:inline-block; margin:0 4px; color:#2c3e50; font-size:90%; font-weight:normal;}
.MnHtmlEditor a									{text-decoration:underline!important; font-style:normal!important; font-weight:normal!important; color:blue!important;}
.MnHtmlEditor .TextEditor						{background-color:#ffffff; border:1px solid #dadada; padding:5px; min-height:300px; word-break:break-all; word-wrap:break-word;}

#masth {position:relative!important; z-index:0!important;}